/* ANY CSS FOR ALL WIDTHS GOES HERE ----------------------------------------------------------- */

/* ALL WIDTHS UNDER 970PX ----------------------------------------------------------- */
@media screen and (max-width: 970px){
	/* DEFAULT ----------------- */
	.s5_wrap {width:100% !important;}
	.s5_is_display, .s5_is_slide {position:relative !important;}
	.s5_is_slide {height:auto !important;}
	#fontControls {display:none;}
	/* CUSTOM ----------------- */
	body {font-size:0.85em !important;}
	#s5_logo_wrap {margin-left:-15px;}
	#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_above_columnswrap, #s5_below_columns_wrap, #s5_left_column_wrap_inner, #s5_right_column_wrap_inner {padding-left:20px;padding-top:20px;}
	#s5_component_wrap_inner {padding:20px;}
	#s5_breadcrumb_font_login_wrap, #s5_footer_area1 {padding-left:20px;padding-right:20px;}
	#s5_nav li {padding:29px 10px 0;}
	.carouselContainer {display:none;}
	.jdGallery .slideInfoZone h2 {font-size:2.5em !important;margin-bottom:10px;}
	.jdGallery a.readon {margin-top:20px;}
	.module_round_box_outer {margin-right:2px;margin-bottom:20px;}
	#s5_footer {display:block;margin-bottom:15px;}
	#s5_bottom_menu_wrap {padding:0px !important;float:left;}
	#s5_bottom_menu_wrap li {margin-left:0px;margin-right:10px;}
	#s5_pos_custom_2 {color:#FFFFFF;padding:30px;padding-top:42px;padding-bottom:40px;}
	.item, .items-leading {margin-bottom:20px !important;padding-bottom:20px !important;}
	#s5_bottom_row3 {padding:0px;padding-top:16px;padding-bottom:10px;}
	#s5_search_wrap {margin-left:20px;margin-right:20px;}
}
/* TABLET PORTRAIT MODE CSS ----------------------------------------------------------- */
@media screen and (min-width:580px) and (max-width: 970px){
	/* CUSTOM ----------------- */
}
/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS ----------------------------------------------------------- */
@media screen and (max-width: 750px){
	/* CUSTOM ----------------- */	body {font-size:0.85em !important;}
	.jdGallery .slideInfoZone h2 {font-size:1.5em !important;}
	.jdGallery a.readon {display:none;}
	.line_break {display:block !important;}
	.centered_text .readon {margin:0px;margin-top:26px;}
	#s5_menu_wrap {display:block !important;}
	#s5_search_wrap_outer, #s5_menu_wrap_inner {display:none !important;}
	#s5_logo_wrap {float:none;margin:0px;margin-left:-15px;margin-right:auto;text-align:center;}
	.s5_logo_css img {float:none;}
	.s5_resize_bottom_row3 {min-height:1px !important;}
	#s5_bottom_row3 .s5_float_left {width:100% !important;}
}
/* MOBILE LAYOUT CSS ----------------------------------------------------------- */
@media screen and (max-width: 579px){
	/* DEFAULT ----------------- */	body {font-size:0.8em !important;}
	#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {float:none;}
	#s5_columns_wrap_inner {width:100%;}
	#s5_center_column_wrap {width:100%;left:100%;}
	#s5_left_column_wrap {left:0%;}
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {width:100% !important;}
	#s5_center_column_wrap_inner {margin:0px !important;}
	#s5_left_column_wrap {margin-right:0px !important;}
	#s5_right_column_wrap {margin-left:0px !important;}
	.items-row .item {width:100% !important;padding-left:0px !important;padding-right:0px !important;margin-right:0px !important;margin-left:0px !important;}
	/* CUSTOM ----------------- */
	#s5_breadcrumb_font_login_wrap {display:none;}}
/* CUSTOM SIZES----------------------------------------------------------- */
@media screen and (max-width: 1000px){	body {font-size:0.85em !important;}
#s5_right_column_wrap, #s5_left_column_wrap, #s5_center_column_wrap_inner {min-height:1px !important;}.module_round_box_outer {margin-right:2px;margin-bottom:20px;}
}@media screen and (max-width: 1050px){	body {font-size:0.85em !important;}#s5_right_column_wrap, #s5_left_column_wrap, #s5_center_column_wrap_inner {min-height:1px !important;}.module_round_box_outer {margin-right:2px;margin-bottom:20px;}}